<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="P27" petalType="project" />
  <language>en</language>
  <language standard="true">de</language>
  <title xml:lang="en">HyperChlaenius</title>
  <title xml:lang="de">HyperChlaenius</title>
  <link ref="T3497" />
  <template id="T_66_HIInternal">
    <key richText="true" tagName="note" rank="25" />
    <key richText="true" tagName="catchall" rank="24" />
  </template>
  <template id="T_110_dc">
    <key tagName="contributor" rank="10">
      <displayName xml:lang="en">contributor</displayName>
      <displayName xml:lang="de">Mitwirkende / Mitwirkender</displayName>
    </key>
    <key tagName="coverage" rank="11">
      <displayName xml:lang="de">Geltungsbereich</displayName>
      <displayName xml:lang="en">coverage</displayName>
    </key>
    <key tagName="creator" rank="12">
      <displayName xml:lang="de">Urheberin / Urheber</displayName>
      <displayName xml:lang="en">creator</displayName>
    </key>
    <key tagName="date" rank="13">
      <displayName xml:lang="de">Zeitangabe</displayName>
      <displayName xml:lang="en">date</displayName>
    </key>
    <key tagName="description" rank="20">
      <displayName xml:lang="en">description</displayName>
      <displayName xml:lang="de">Beschreibung</displayName>
    </key>
    <key tagName="format" rank="14">
      <displayName xml:lang="de">Format</displayName>
      <displayName xml:lang="en">format</displayName>
    </key>
    <key tagName="identifier" rank="15">
      <displayName xml:lang="de">Identifikator</displayName>
      <displayName xml:lang="en">identifier</displayName>
    </key>
    <key tagName="language" rank="16">
      <displayName xml:lang="en">language</displayName>
      <displayName xml:lang="de">Sprache</displayName>
    </key>
    <key tagName="publisher" rank="17">
      <displayName xml:lang="en">publisher</displayName>
      <displayName xml:lang="de">Verlegerin / Verleger</displayName>
    </key>
    <key tagName="relation" rank="18">
      <displayName xml:lang="en">relation</displayName>
      <displayName xml:lang="de">Beziehung</displayName>
    </key>
    <key tagName="rights" rank="19">
      <displayName xml:lang="en">rights</displayName>
      <displayName xml:lang="de">Rechte</displayName>
    </key>
    <key tagName="source" rank="21">
      <displayName xml:lang="de">Quelle</displayName>
      <displayName xml:lang="en">source</displayName>
    </key>
    <key tagName="subject" rank="22">
      <displayName xml:lang="en">subject</displayName>
      <displayName xml:lang="de">Thema</displayName>
    </key>
    <key tagName="title" rank="2">
      <displayName xml:lang="en">title</displayName>
      <displayName xml:lang="de">Titel</displayName>
    </key>
    <key tagName="type" rank="23">
      <displayName xml:lang="de">Typ</displayName>
      <displayName xml:lang="en">type</displayName>
    </key>
  </template>
  <template id="T_111_custom">
    <key richText="true" tagName="Anmerkungen" rank="1" />
    <key richText="true" tagName="name" rank="3">
      <displayName xml:lang="de">Name</displayName>
    </key>
    <key richText="true" tagName="systematic" rank="4">
      <displayName xml:lang="de">Systematics and Taxonomy</displayName>
    </key>
    <key richText="true" tagName="description" rank="5">
      <displayName xml:lang="de">Description</displayName>
    </key>
    <key richText="true" tagName="similar" rank="7">
      <displayName xml:lang="de">Similar species</displayName>
    </key>
    <key richText="true" tagName="distribution" rank="6">
      <displayName xml:lang="de">Distribution</displayName>
    </key>
    <key richText="true" tagName="habitat" rank="8">
      <displayName xml:lang="de">Habitat</displayName>
    </key>
    <key richText="true" tagName="biology" rank="9">
      <displayName xml:lang="de">Biology</displayName>
    </key>
  </template>
  <index xml:lang="en">
    <file>index_en.xml</file>
  </index>
  <index xml:lang="de">
    <file>index_de.xml</file>
  </index>
  <menu key="text" xml:lang="en">
    <item ref="T3499">T3499</item>
    <item ref="T3498">T3498</item>
    <item ref="T3420">T3420</item>
  </menu>
  <menu key="text" xml:lang="de">
    <item ref="T3499">References</item>
    <item ref="T3498">Systematic list</item>
    <item ref="T3420">Quelle Artbeschreibung Chlaenius obscurus</item>
  </menu>
  <menu key="group" xml:lang="en">
    <item ref="G3486">G3486</item>
    <item ref="G3434">G3434</item>
    <item ref="G3435">G3435</item>
    <item ref="G3437">G3437</item>
    <item ref="G3438">G3438</item>
    <item ref="G3436">G3436</item>
    <item ref="G3445">G3445</item>
  </menu>
  <menu key="group" xml:lang="de">
    <item ref="G3486">Chlaenius Arten</item>
    <item ref="G3434">Kopf</item>
    <item ref="G3435">Halsschild</item>
    <item ref="G3437">(Vorder-)tarsen</item>
    <item ref="G3438">Maxillarpalpus</item>
    <item ref="G3436">Flügeldecke</item>
    <item ref="G3445">Flügeldeckenhinterende</item>
  </menu>
  <menu key="lita" xml:lang="en">
    <item ref="X3471">Halsschild</item>
    <item ref="X3469">Kopf</item>
    <item ref="X3470">Flügeldeckenhinterende</item>
    <item ref="X3468">Flügeldeckenstruktur</item>
  </menu>
  <menu key="lita" xml:lang="de">
    <item ref="X3471">Halsschild</item>
    <item ref="X3469">Kopf</item>
    <item ref="X3470">Flügeldeckenhinterende</item>
    <item ref="X3468">Flügeldeckenstruktur</item>
  </menu>
</petal>

